Subject: Ticket Assigned - need RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need RMA cancelled anilkumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anilkumar Bot:  Hi Anilkumar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569126689            02:33 PM, 08th Jan                     anilkumar                    Okay how long it will take           02:35 PM, 08th Jan                   Abdallah                   Hi  Anilkumar Thank you for contacting us. This's abdallah  We would be happy to help you.           02:35 PM, 08th Jan                     anilkumar                    LllI have returned few product but got mail by saying u have cancelled the return request for certain items           02:36 PM, 08th Jan                     anilkumar                    Give contact no           02:37 PM, 08th Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           02:38 PM, 08th Jan                     anilkumar                    1001902353 for order 9521402557           02:38 PM, 08th Jan                     anilkumar                    return 1001902327 for order 9521269502           02:38 PM, 08th Jan                     anilkumar                    return 1001902297 for order 9521217458           02:39 PM, 08th Jan                     anilkumar                    All 3 returned and handover to pick up guy           02:39 PM, 08th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:41 PM, 08th Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           02:46 PM, 08th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:46 PM, 08th Jan                   Abdallah                   Is there anything else I can assist you with?           02:50 PM, 08th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3735826